@charset "utf-8";

/* 웹폰트 호출 : 현재는 html에서 호출 
@import url('https://fonts.googleapis.com/css?family=Nanum+Gothic'); 
*/

.hidden{position:absolute; overflow:hidden; width:0; height:0; line-height:0; text-indent:-9999em;}
.ellipsis{display:inline-block; overflow:hidden; width:100%; white-space:nowrap; text-overflow:ellipsis;}

/* margin */

.mar_t_0{margin-top:0 !important;}
.mar_t_5{margin-top:5px !important;}
.mar_t_10{margin-top:10px !important;}
.mar_r_0{margin-right:0 !important;}
.mar_b_0{margin-bottom:0 !important;}
.mar_b_5{margin-bottom:5px !important;}
.mar_b_10{margin-bottom:10px !important;}
.mar_l_0{margin-left:0 !important;}
.mar_l_20{margin-left:20px !important;}
.mar_r_10{margin-right:10px !important;}
.mar_r_20{margin-right:20px !important;}
.mar_tb_0 {margin-top:0!important;margin-bottom:0!important;}


.tmar_0  {margin-top:0px !important;}
.tmar_5  {margin-top:5px !important;}
.tmar_10 {margin-top:10px !important;}
.tmar_15 {margin-top:15px !important;}
.tmar_20 {margin-top:20px !important;}
.tmar_25 {margin-top:25px !important;}
.tmar_30 {margin-top:30px !important;}
.tmar_35 {margin-top:35px !important;}
.tmar_40 {margin-top:40px !important;}
.tmar_45 {margin-top:45px !important;}
.tmar_50 {margin-top:50px !important;}
.tmar_60 {margin-top:60px !important;}
.tmar_70 {margin-top:70px !important;}
.tmar_80 {margin-top:80px !important;}
.tmar_90 {margin-top:90px !important;}
.tmar_100 {margin-top:100px !important;}

.lmar_0  {margin-left:0px !important;}
.lmar_5  {margin-left:5px !important;}
.lmar_10 {margin-left:10px !important;}
.lmar_15 {margin-left:15px !important;}
.lmar_20 {margin-left:20px !important;}
.lmar_25 {margin-left:25px !important;}
.lmar_30 {margin-left:30px !important;}
.lmar_35 {margin-left:35px !important;}
.lmar_40 {margin-left:40px !important;}
.lmar_45 {margin-left:45px !important;}
.lmar_48 {margin-left:48px !important;}
.lmar_50 {margin-left:50px !important;}
.lmar_80 {margin-left:80px !important;}

.lmar_m5  {margin-left:5px !important;}
.lmar_m10 {margin-left:10px !important;}
.lmar_m15 {margin-left:15px !important;}
.lmar_m20 {margin-left:20px !important;}
.lmar_m25 {margin-left:25px !important;}
.lmar_m30 {margin-left:30px !important;}
.lmar_m35 {margin-left:35px !important;}
.lmar_m40 {margin-left:40px !important;}
.lmar_m45 {margin-left:45px !important;}
.lmar_m50 {margin-left:50px !important;}

.rmar_0  {margin-right:0px !important;}
.rmar_5  {margin-right:5px !important;}
.rmar_10 {margin-right:10px !important;}
.rmar_15 {margin-right:15px !important;}
.rmar_20 {margin-right:20px !important;}
.rmar_25 {margin-right:25px !important;}
.rmar_30 {margin-right:30px !important;}
.rmar_35 {margin-right:35px !important;}
.rmar_40 {margin-right:40px !important;}
.rmar_45 {margin-right:45px !important;}
.rmar_50 {margin-right:50px !important;}
.rmar_70 {margin-right:70px !important;}

.bmar_0  {margin-bottom:0px !important;}
.bmar_5  {margin-bottom:5px !important;}
.bmar_10 {margin-bottom:10px !important;}
.bmar_15 {margin-bottom:15px !important;}
.bmar_20 {margin-bottom:20px !important;}
.bmar_25 {margin-bottom:25px !important;}
.bmar_30 {margin-bottom:30px !important;}
.bmar_35 {margin-bottom:35px !important;}
.bmar_40 {margin-bottom:40px !important;}
.bmar_45 {margin-bottom:45px !important;}
.bmar_50 {margin-bottom:50px !important;}

/* padding */

.pad_t_0{padding-top:0 !important;}
.pad_r_0{padding-right:0 !important;}
.pad_b_0{padding-bottom:0 !important;}
.pad_l_0{padding-left:0 !important;}



.tpad_0  {padding-top:0px !important;}
.tpad_3  {padding-top:3px !important;}
.tpad_5  {padding-top:5px !important;}
.tpad_10 {padding-top:10px !important;}
.tpad_15 {padding-top:15px !important;}
.tpad_20 {padding-top:20px !important;}
.tpad_25 {padding-top:25px !important;}
.tpad_30 {padding-top:30px !important;}
.tpad_35 {padding-top:35px !important;}
.tpad_40 {padding-top:40px !important;}
.tpad_45 {padding-top:45px !important;}
.tpad_50 {padding-top:50px !important;}
.tpad_60 {padding-top:60px !important;}
.tpad_70 {padding-top:70px !important;}
.tpad_80 {padding-top:80px !important;}
.tpad_90 {padding-top:90px !important;}
.tpad_100 {padding-top:100px !important;}

.lpad_0  {padding-left:0px !important;}
.lpad_5  {padding-left:5px !important;}
.lpad_10 {padding-left:10px !important;}
.lpad_15 {padding-left:15px !important;}
.lpad_20 {padding-left:20px !important;}
.lpad_25 {padding-left:25px !important;}
.lpad_30 {padding-left:30px !important;}
.lpad_35 {padding-left:35px !important;}
.lpad_40 {padding-left:40px !important;}
.lpad_45 {padding-left:45px !important;}
.lpad_48 {padding-left:48px !important;}
.lpad_50 {padding-left:50px !important;}
.lpad_80 {padding-left:80px !important;}

.lpad_m5  {padding-left:5px !important;}
.lpad_m10 {padding-left:10px !important;}
.lpad_m15 {padding-left:15px !important;}
.lpad_m20 {padding-left:20px !important;}
.lpad_m25 {padding-left:25px !important;}
.lpad_m30 {padding-left:30px !important;}
.lpad_m35 {padding-left:35px !important;}
.lpad_m40 {padding-left:40px !important;}
.lpad_m45 {padding-left:45px !important;}
.lpad_m50 {padding-left:50px !important;}

.rpad_0  {padding-right:0px !important;}
.rpad_5  {padding-right:5px !important;}
.rpad_10 {padding-right:10px !important;}
.rpad_15 {padding-right:15px !important;}
.rpad_20 {padding-right:20px !important;}
.rpad_25 {padding-right:25px !important;}
.rpad_30 {padding-right:30px !important;}
.rpad_35 {padding-right:35px !important;}
.rpad_40 {padding-right:40px !important;}
.rpad_45 {padding-right:45px !important;}
.rpad_50 {padding-right:50px !important;}
.rpad_70 {padding-right:70px !important;}

.bpad_0  {padding-bottom:0px !important;}
.bpad_5  {padding-bottom:5px !important;}
.bpad_10 {padding-bottom:10px !important;}
.bpad_15 {padding-bottom:15px !important;}
.bpad_20 {padding-bottom:20px !important;}
.bpad_25 {padding-bottom:25px !important;}
.bpad_30 {padding-bottom:30px !important;}
.bpad_35 {padding-bottom:35px !important;}
.bpad_40 {padding-bottom:40px !important;}
.bpad_45 {padding-bottom:45px !important;}
.bpad_50 {padding-bottom:50px !important;}

.mar_tb_0 {margin-top:0!important;margin-bottom:0!important;}
.brd_t_0{border-top:0 none !important;}
.brd_r_0{border-right:0 none !important;}
.brd_b_0{border-bottom:0 none !important;}
.brd_l_0{border-left:0 none !important;}
.txt_al_l{text-align:left !important;}
.txt_al_r{text-align:right !important;}
.txt_al_c{text-align:center !important;}

/* width */
.w5{width:5px!important;}
.w10{width:10px!important;}
.w15{width:15px!important;}
.w20{width:20px!important;}
.w25{width:25px!important;}
.w30{width:30px!important;}
.w35{width:35px!important;}
.w40{width:40px!important;}
.w45{width:45px!important;}
.w50{width:50px!important;}
.w55{width:55px!important;}
.w60{width:60px!important;}
.w65{width:65px!important;}
.w70{width:70px!important;}
.w75{width:75px!important;}
.w80{width:80px!important;}
.w85{width:85px!important;}
.w90{width:90px!important;}
.w95{width:95px!important;}
.w100{width:100px!important;}
.w110{width:110px!important;}
.w120{width:120px!important;}
.w130{width:130px!important;}
.w140{width:140px!important;}
.w150{width:150px!important;}
.w160{width:160px!important;}
.w170{width:170px!important;}
.w180{width:180px!important;}
.w190{width:190px!important;}
.w200{width:200px!important;}
.w230{width:230px!important;}
.w250{width:250px!important;}
.w300{width:300px!important;}
.w400{width:400px!important;}
.w470{width:470px!important;}
.w500{width:500px!important;}
.w560{width:560px!important;}
.w600{width:600px!important;}
.w630{width:630px!important;}
.wfull{width:100%!important;}
.wp10{width:10%;}
.wp15{width:15%;}
.wp20{width:20%;}
.wp25{width:25%;}
.wp30{width:30%;}
.wp35{width:35%;}
.wp40{width:40%;}
.wp45{width:45%;}
.wp50{width:50%;}
.wp55{width:55%;}
.wp60{width:60%;}
.wp63{width:63%;}
.wp65{width:65%;}
.wp70{width:70%;}
.wp75{width:75%;}
.wp80{width:80%;}
.wp85{width:85%;}
.wp90{width:90%;}
.wp95{width:95%;}
.wp98{width:98%;}
.wp100{width:100%;}


.line_25 {line-height: 25px;}
.line_30 {line-height: 30px;font-size: 15px;}
.line_40 {line-height: 40px;font-size: 16px;font-weight: 600;}
.line_50 {line-height: 50px;font-size: 17px;font-weight: 600;}
.line_60 {line-height: 60px;font-size: 18px;font-weight: 600;}

.p_tit{font-size:14px;padding: 8px 0 5px 0;line-height:18px;font-weight: 600;}

.left{text-align: left!important;}
.right{text-align: right!important;}
.center {text-align: center!important;margin: 0 auto;}

.tborder{border-top: none!important;}
.bborder{border-bottom: none!important;}
.lborder{border-left: none!important;}
.rborder{border-right: none!important;}
.border_none {border:none!important;}


.t_border{border-top: 1px solid #C0D1DF!important;}
.b_border{border-bottom: 1px solid #C0D1DF!important;}
.l_border{border-left: 1px solid #C0D1DF!important;}
.r_border{border-right: 1px solid #C0D1DF!important;}


.dis_inb{display: inline-block;}
.flo_right{float: right;}
.flo_left{float: left;}
.clear{clear: both!important;}


.hr {border-bottom: 1px  dashed #c0d1df;height: 1px;}

b.red{color: #ff0000; font-weight: normal;}
b.red_b{color: #ff0000; font-weight: 600;}
b.blue{color: blue; font-weight: normal;}
b.blue_b{color: blue; font-weight: 600;}

.ul_box {width: 100%;height:130px;margin: 20px 0;}
.ul_box li {display: inline-block;float: left;border:1px solid #C0D1DF;border-left:none;box-sizing: border-box;background:#fff url(../images/tab_bg.png) no-repeat 90% 28px;color:#3549AE;}
.ul_box li:first-child {border-left:1px solid #C0D1DF;}
.ul_box li a{display: inline-block;width: 100%;height: 100%;padding: 20px;}
.ul_box li p{color: #818181; font-size: 10px;font-weight: 400;text-align: left;}
.ul_box li .title{font-size: 18px;color: #3549ae;font-weight: 600;line-height: 42px;}
.ul_box li:hover{border-top:2px solid #3549AE;background:#EFF3F7 url(../images/tab_bg_over.png) no-repeat 90% 28px;box-sizing: border-box;margin-top: -1px;}

.ul_box.col1>li{width:100%;}
.ul_box.col2>li{width:50%;}
.ul_box.col3>li{width:33.3333%;}
.ul_box.col4>li{width:25%;}
.ul_box.col5>li{width:20%;}
.ul_box.col6>li{width:16.6666%;}
.ul_box.col7>li{width:14.25555%;}

/*tab*/
.tabbox.ui-tabs {position: relative;margin:0 0 20px 0;padding:0;background: none;border:none;box-sizing: border-box;}
.tabbox.ui-tabs .ui-tabs-nav {display:block;margin:0 0 10px 0;border-left:1px solid #C0D1DF;border-right:1px solid #C0D1DF;overflow:hidden;background: none;border:none;}
.tabbox.ui-tabs .ui-tabs-nav:after{display:block;clear:both;content:'';}
.tabbox.ui-tabs .ui-tabs-nav li {list-style: none;float: left;position: relative;margin:0;padding:0;border:0;}
.tabbox.ui-tabs .ui-tabs-nav li.ui-tabs-active a{border-top:2px solid #3549AE;border-right:1px solid #C0D1DF;border-bottom:1px solid #C0D1DF;background:#EFF3F7 url(../images/tab_bg_over.png) no-repeat 90% 28px;margin:0;min-width:60px;padding:20px;font-size:13px; }
.tabbox.ui-tabs .ui-tabs-nav .ui-tabs-anchor {float:left;margin:0;min-width:60px;padding:20px;border-top:1px solid #C0D1DF;border-right:1px solid #C0D1DF;border-bottom:1px solid #C0D1DF;background:#fff url(../images/tab_bg.png) no-repeat 90% 28px;color:#3549AE;text-align:center;white-space: nowrap;}
.tabbox.ui-tabs .ui-tabs-panel {display: block;border-width: 0;padding:0;background: none;border:none;}
.tabbox.ui-tabs .ui-tabs-nav li.ui-tabs-active a, .tabbox.ui-tabs .ui-tabs-nav .ui-tabs-anchor{ display:inline-block;;font-size:13px;font-weight:800;outline:0;height:130px;width:100%;box-sizing: border-box;}
.tabbox ul li:first-child{border-left: 1px solid #C0D1DF!important; box-sizing: border-box;}
.tabbox.col1>ul>li{width:100%;}
.tabbox.col2>ul>li{width:50%;}
.tabbox.col3>ul>li{width:33.3333%;}
.tabbox.col4>ul>li{width:25%;}
.tabbox.col5>ul>li{width:20%;}
.tabbox.col6>ul>li{width:16.6666%;}
.tabbox.col7>ul>li{width:14.25555%;}
.tabbox.fluid.ui-tabs .ui-tabs-nav li a{display:block;float:none;}
.ui-dialog .tabbox{margin-bottom:0!important;}
.tabbox p {color: #818181; font-size: 10px;font-weight: 400;text-align: left;}
.tabbox .title {font-size: 18px;color: #3549ae;font-weight: 600;line-height: 42px;}


/*table*/

.data_tbl {border-top:1px solid #355DAE;}
.data_tbl .tbl{border-top: none;border-left: none;border-right: none;}
.data_tbl .tbl th, .data_tbl .tbl td{text-align:left;}
.data_tbl .tbl th:first-child{border-left: none;}
.data_tbl .tbl td:first-child{border-left: none;}  

.tbl {width:100%; border-top:1px solid #355DAE; border-bottom:1px solid #C0D1DF;  border-right: 1px solid #C0D1DF;border-left: 1px solid #C0D1DF;}
.tbl thead tr th {background-color:#EFF3F7; font-size:13px; color:#333; padding:10px 0px; text-align:center;font-weight: 600;}
.tbl tbody tr th {background-color:#EFF3F7; font-size:13px; color:#333; border-top:1px solid #C0D1DF; padding:8px 10px;  transition:0.3s all;font-weight: 600;}
.tbl tbody tr td {font-size:13px; color:#333; border-top:1px solid #C0D1DF; padding:8px 10px;  transition:0.3s all;text-align: center;}
.tbl th, .tbl td {border-left: 1px solid #C0D1DF;}     
.tbl th:first-child{border-left: none;}
.tbl td:first-child{border-left: none;}
.tbl td span.radio {padding: 0 10px; }


.tbl_pad tbody tr td  {padding: 5px 1px 2px 2px;}




.data_tbl {border-top:1px solid #355DAE;}
.data_tbl .tbl_text{border-top: none;border-left: none;border-right: none;}
.data_tbl .tbl_text th{text-align:center;font-weight: 600;}
.data_tbl .tbl_text td{text-align:left;}
.data_tbl .tbl_text th:first-child{border-left: none;}
.data_tbl .tbl_text td:first-child{border-left: none;}
.tbl_text {width:100%; border-top:1px solid #355DAE; border-bottom:1px solid #C0D1DF;  border-right: 1px solid #C0D1DF;border-left: 1px solid #C0D1DF;}
.tbl_text thead tr th {background-color:#EFF3F7; font-size:13px; color:#333; padding:10px 0px; text-align:center;font-weight: 600;}
.tbl_text tbody tr th {background-color:#EFF3F7; font-size:13px; color:#333; border-top:1px solid #C0D1DF; padding:10px 8px!important;  transition:0.3s all;font-weight: 600;}
.tbl_text tbody tr td {font-size:13px; color:#333; border-top:1px solid #C0D1DF; padding:10px 8px;  transition:0.3s all;text-align: center;}
.tbl_text th, .tbl_text td {border-left: 1px solid #C0D1DF;}     
.tbl_text th:first-child{border-left: none;}
.tbl_text td:first-child{border-left: none;}
.tbl_text td span.radio {padding: 0 10px; }

.board_tbl {border-top:1px solid #355DAE;}
.board_tbl .tbl{border-top: none;border-left: none;border-right: none;}
.board_tbl .tbl th{text-align:center;font-weight: 600;}
.board_tbl .tbl td{text-align:left;padding: 10px 4px;}
.board_tbl .tbl .td_cen {text-align:center;}
.board_tbl .tbl th:first-child{border-left: none;}
.board_tbl .tbl td:first-child{border-left: none;} 

.none_tbl {border:none!important;}
.none_tbl .tbl{border: none!important;}
.none_tbl .tbl th, .none_tbl .tbl td{text-align:left;}
.none_tbl .tbl th:first-child{border-left: none;}
.none_tbl .tbl td:first-child{border-left: none;}  
.none_tbl .tbl thead tr th {background:none; font-size:13px; padding:10px 0px; text-align:center;font-weight: 600;}
.none_tbl .tbl tbody tr th {background:none; font-size:13px; border:none; padding:8px 10px!important;  transition:0.3s all;font-weight: 600;}
.none_tbl .tbl tbody tr td {font-size:13px; border:none; padding:8px 10px!important;  transition:0.3s all;text-align: left;}

.table_1{border-collapse:collapse;border-spacing: 0px;border-top:1px solid #355DAE;width:100%; border-width: 2px; }
.table_1 caption {display:none}
.table_1 th {padding:5px; border:1px solid #C0D1DF;color:#171717;background:#EFF3F7;font-weight: 600;}
.table_1 td {padding:5px;border:1px solid #C0D1DF; background:#FFF; text-align:center}

.tbl_op{padding:4px 6px!important;width:100%;}
.tbl_op td{padding:3px 5px!important;}

.board_con {min-height: 250px;}

/*button*/
.button1{display:inline-block;background: #4157A0;color: #fff;border-radius:3px;border:0;margin-bottom:1px;padding: 8px 14px;}
.button1_s{display:inline-block;background: #4157A0;color: #fff;border-radius:3px;border:0;margin-bottom:1px;padding:6px 12px;}
.button2{display:inline-block;background: #1B8F22;color: #fff;border-radius:3px;border:0;margin-bottom:1px;padding: 8px 14px;}
.button2_s{display:inline-block;background: #1B8F22;color: #fff;border-radius:3px;border:0;margin-bottom:1px;padding:6px 12px;}
.button3{display:inline-block;background: #ec741e;color: #fff;border-radius:3px;border:0;margin-bottom:1px;padding: 8px 14px;}
.button3_s{display:inline-block;background: #ec741e;color: #fff;border-radius:3px;border:0;margin-bottom:1px;padding:6px 12px;}
.button4{display:inline-block;background: #373b49;color: #fff;border-radius:3px;border:0;margin-bottom:1px;padding: 8px 14px;}
.button4_s{display:inline-block;background: #373b49;color: #fff;border-radius:3px;border:0;margin-bottom:1px;padding:6px 12px;}
.button4_s.disabled{display:inline-block;background: #ddd;color: #919191;border-radius:3px;border:0;margin-bottom:1px;padding:6px 12px;}

.btn1{display:inline-block;background: #4157A0;color: #fff;border-radius:3px;border:0;margin-bottom:1px;}
.btn1 span{display:inline-block; padding:5px 10px; min-width:30px;height:22px;line-height:22px;font-size:12px;}
.btn1.disabled {background:#c6c6c6!important;}
.btn1_s{display:inline-block;background: #4157A0;color: #fff;border-radius:3px;border:0;margin-bottom:1px;}
.btn1_s span{display:inline-block; padding:2px 8px; min-width:30px;height:22px;line-height:22px;font-size:12px;}
.btn1_s.disabled {background:#c6c6c6!important;}

.btn2{display:inline-block;background: #1B8F22;color: #fff;border-radius:3px;border:0;margin-bottom:1px;}
.btn2 span{display:inline-block; padding:5px 10px; min-width:30px;height:22px;line-height:22px;font-size:12px;}
.btn2.disabled {background:#c6c6c6!important;}
.btn2_s{display:inline-block;background: #1B8F22;color: #fff;border-radius:3px;border:0;margin-bottom:1px;}
.btn2_s span{display:inline-block; padding:2px 8px; min-width:30px;height:22px;line-height:22px;font-size:12px;}
.btn2_s.disabled {background:#c6c6c6!important;}

.btn3{display:inline-block;background: #ec741e;color: #fff;border-radius:3px;border:0;margin-bottom:1px;}
.btn3 span{display:inline-block; padding:5px 10px; min-width:30px;height:22px;line-height:22px;font-size:12px;}
.btn3.disabled {background:#c6c6c6!important;}
.btn3_s{display:inline-block;background: #ec741e;color: #fff;border-radius:3px;border:0;margin-bottom:1px;}
.btn3_s span{display:inline-block; padding:2px 8px; min-width:30px;height:22px;line-height:22px;font-size:12px;}
.btn3_s.disabled {background:#c6c6c6!important;}


.t_button1_s{display:inline-block;background: #4157A0;color: #fff;border-radius:3px;border:0;margin-bottom:1px;padding:2px 6px;}
.t_button2_s{display:inline-block;background: #1B8F22;color: #fff;border-radius:3px;border:0;margin-bottom:1px;padding:2px 6px;}
.t_button3_s{display:inline-block;background: #ec741e;color: #fff;border-radius:3px;border:0;margin-bottom:1px;padding:2px 6px;}
.t_button4_s{display:inline-block;background: #ddd;color: #919191;border-radius:3px;border:0;margin-bottom:1px;padding:2px 6px;}

.btn_box {text-align: center;padding:20px 0;background: #fff;border-radius: 0 0 5px 5px;}


/*box*/
.guidebox {margin-bottom:10px;}
.guidebox .icon_guide{display:block;background: url(../images/icon_guide.png) no-repeat 18px center;padding:30px 0 30px 90px;color: #38a4a9;font-weight: 600;font-size:14px;line-height: 20px;}


.boxtype1 {position:relative;border:1px solid #c0d1df;border-radius:5px;margin-bottom:10px;padding:10px 15px;text-align:center;background:#EFF3F7;}
.boxtype2 {position:relative;border-top:1px  dashed #c0d1df;border-bottom:1px  dashed #c0d1df;margin-bottom:10px;padding:10px 15px;text-align:center;background:#EFF3F7; }
.boxtype3 {position:relative;border:1px dashed #c8c8c8;margin-bottom:10px;padding:10px 15px;text-align:left;}
.boxtype4 {position:relative;border:1px solid #cacaca;margin-bottom:10px;padding:10px 15px;text-align:center;}

/*지원자격자가진단*/
.boxtype5 {position:relative;border-top:1px  dashed #c0d1df;border-bottom:1px  dashed #c0d1df;margin-bottom:10px;padding:70px 15px;background:url(../images/guide_box_img.png) no-repeat 50px center #EFF3F7;}
.boxtype5 p {padding-left:200px}
.boxtype6 {position:relative;border-top:1px  dashed #c0d1df;border-bottom:1px  dashed #c0d1df;margin-bottom:10px;padding:70px 15px;background:url(../images/guide_box_img_02.png) no-repeat 50px center #EFF3F7;}
.boxtype6 p {padding-left:200px;font-size:17px; font-weight: 600;}
.boxtype7 {position:relative;border-top:1px  dashed #c0d1df;border-bottom:1px  dashed #c0d1df;margin-bottom:10px;padding:70px 15px;background:url(../images/guide_box_img_03.png) no-repeat 50px center #EFF3F7;}
.boxtype7 p {padding-left:200px}
.boxtype8 {position:relative;border-top:1px  dashed #c0d1df;border-bottom:1px  dashed #c0d1df;margin-bottom:10px;padding:20px 15px;text-align:center;}
.boxtype9 {position:relative;border:1px solid #c0d1df;border-radius:5px;margin-bottom:10px;padding:20px;text-align:left;background:#EFF3F7;}
.point_type1 {color:#3549ae;}
.point_red {color:#ff0000;font-weight: 600; font-size:14px;}


.boxtype5 .point_title{ font-weight: 600; font-size:16px;line-height: 30px; }
.searchbox{background:#EFF3F7; border: 1px solid #c0d1df;border-radius:5px;}


.instruction {background: url(../images/icon_instruction.png) no-repeat 15px 30px;padding:30px 0 30px 50px;}
.point {background: url(../images/icon_point.png) no-repeat 15px 30px;padding:30px 0 30px 40px;text-align: left!important;}
.point b {color:#ff0000;font-weight: 600;}
.point2 {background: url(../images/icon_instruction.png) no-repeat 15px 20px;padding:20px 0 20px 50px; text-align: left!important;line-height: 21px;}
.point2 b {color:#ff0000;font-weight: 600;}
.point_gide {background: url(../images/icon_point.png) no-repeat 0 8px; padding:5px 0 5px 20px}
.point_line {background: url(../images/icon_point.png) no-repeat 15px center;padding:0 0 0 40px;text-align: left!important;}
.point_line b {color:#ff0000;font-weight: 600;}
.point_line2 {background: url(../images/icon_point.png) no-repeat 15px 2px;padding:0 0 0 40px;text-align: left!important;}
.point_line2 b {color:#ff0000;font-weight: 600;}


/*windowpopup*/
#winpopup {margin:0;padding:0;overflow-x: hidden;min-width: 0;}
.winpopup_wrap {width:100%;min-width:300px;max-width:1100px;}
.winpopup_head {position:relative;background: #355dae url(../images/popup_top.png) no-repeat right center;}
.winpopup_head h3 {padding: 0 40px;font-weight: 600;height: 75px;line-height: 75px;color: #fff;font-size: 15px;background: url(../images/popup_title.png) no-repeat 10px center;}
.winpopup_head .close{position:absolute;top:14px;right: 17px;outline: 0;width: 49px;height: 49px;display:inline-block;background:url(../images/m_close.png) no-repeat 0 0;text-indent:-9999px;}
.winpopup_body {background:#fff;padding:15px 20px;text-align: center;display: inline-block;width: 100%;box-sizing: border-box;}


/*텍스트문구*/
i {display:inline-block;background:url(../images/icon_i.png) no-repeat;width:12px;height:8px;text-indent:-9999px;overflow:hidden;margin: 0 8px 0 0;}
span.label_box{display:inline-block;padding: 3px 0;}
.label {font-size: 12px;}
.label_red {color: #fe0000;}


/*탭스타일 find*/
.tabbtn {width: 100%;height:80px;line-height: 80px;border:1px solid #c0d1df;font-size: 16px;font-weight: 600;box-sizing: border-box;}
.tabbtn .on{color: #fff; background: #3549ae url(../images/tab_btn_on.png) no-repeat 95% center;}
.tabbtn a{display: inline-block;width: 100%;height: 100%;padding: 0 30px;box-sizing: border-box;color: #3549ae;}
.tabbtn .tabbtn_l,.tabbtn_r{float:left;width: 50%;background: url(../images/tab_btn.png) no-repeat 95% center;}

/*타이틀,리스트*/
h1 {font-weight: 600;}
.h3_tit {font-size:19px; font-weight: 600; line-height: 40px; color:#000000;background: url(../images/h3_dot.gif) no-repeat left center;padding:0 0 0 35px;margin:10px 0}
.h4_tit {font-size:16px; font-weight: 600; line-height: 30px; color:#000000;background: url(../images/h4_dot.gif) no-repeat left center;padding:0 0 0 35px;margin:10px 0}
.h5_tit {font-size:14px; font-weight: 600; line-height: 30px; color:#000000;background: url(../images/h5_dot.gif) no-repeat left center;padding:0 0 0 35px;margin:10px 0}
.ul_list {margin:10px 0}
.ul_list li{line-height:20px; background: url(../images/ul_list_dot_01.gif) no-repeat left center;padding:0 0 0 15px;}
.ul_list2 {margin:10px 0}
.ul_list2 li{line-height:20px; background: url(../images/ul_list_dot_01.gif) no-repeat left 7px;padding:0 0 8px 15px;}
.strong_ti {font-size:16px; font-weight: 600; display: block; padding:10px 0;margin:15px 0;line-height: 25px;}
.strong_ti2 {font-size:16px; font-weight: 600; display: block; }
.ol_list {margin:0 20px}
.ol_list li {list-style-type:decimal; line-height: 22px;}




/*board style*/
.board_saerch_box {width:100%; margin:0 0 20px 0;box-sizing: border-box;}
.board_saerch_box:after {display:block;clear:both;content:'';}
.board_saerch_box .num_text {float:left; height:45px; line-height: 45px;}
.board_saerch_box .search_warp {float:right;}
.board_saerch_box .search_warp select {height:30px;box-sizing: border-box;}
.board_saerch_box .search_warp input {height:30px;box-sizing: border-box;}
.button_search{background: #4157A0;color: #fff;border-radius:3px;border:0;margin-bottom:1px;padding: 8px 14px;box-sizing: border-box;}


/*게시판페이징*/
.page { width:100%; text-align:center; margin:30px 0 0 0; display:block; position:relative;}
.page {display: inline-block; margin: 0 6px;overflow: hidden; vertical-align: top;}
.page a {border: 1px solid #F0F0F0; color: #8C8C8C; display: inline-block; font-size: 11px; height: 29px; line-height: 29px; width: 31px;margin:0 2px;}
.page strong {border: 1px solid #2155a8; color: #ffffff;  display: inline-block; font-size: 11px; height: 29px; line-height: 29px; width: 31px; background:#2155a8; text-decoration:none; font-weight:bold;cursor: pointer;}
.page a img {vertical-align: middle;}
.page .page_num:hover {border: 1px solid #2155a8; color: #ffffff; display: inline-block; font-size: 11px; height: 29px; line-height: 29px; width: 31px; background:#2155a8; text-decoration:none; font-weight:bold;}
.page .board_box { position:absolute; top:0px; right:0px;}

.diagnosis {}
.diagnosis li { float: left;width:50%;display: inline-block;}
.diagnosis li a {width:100%;height:84px; line-height: 84px; display: inline-block; background: url(../images/diagnosis_menu.png) no-repeat 95% center; color:#ffffff; font-weight: 600; font-size:15px; text-indent: 20px}
.diagnosis .a_01 { background-color: #3549ae;}
.diagnosis .a_01:hover {background: url(../images/diagnosis_menu_on.png) no-repeat 95% center #3549ae;}
.diagnosis .a_02 { background-color: #4475cb;}
.diagnosis .a_01.on {background: url(../images/diagnosis_menu_on.png) no-repeat 95% center #3549ae;}
.diagnosis .a_02:hover {background: url(../images/diagnosis_menu_on.png) no-repeat 95% center #4475cb;}
.diagnosis .a_02.on {background: url(../images/diagnosis_menu_on.png) no-repeat 95% center #4475cb;}
.diagnosis .a_03 { background-color: #355dae;}
.diagnosis .a_03:hover {background: url(../images/diagnosis_menu_on.png) no-repeat 95% center #355dae;}
.diagnosis .a_03.on {background: url(../images/diagnosis_menu_on.png) no-repeat 95% center #355dae;}
.diagnosis .a_04 { background-color: #38a4a9;}
.diagnosis .a_04:hover {background: url(../images/diagnosis_menu_on.png) no-repeat 95% center #38a4a9;}
.diagnosis .a_04.on {background: url(../images/diagnosis_menu_on.png) no-repeat 95% center #38a4a9;}
.diagnosis:after{display:block;clear:both;content:'';}

.diagnosis_input {text-align:center; margin:20px 0;}
.diagnosis_input span { display: inline-block; margin:0 20px;}
.diagnosis_input label {margin:0 5px}
.diagnosis_input_01 {border:1px solid #c0d1df;border-radius:5px;margin-bottom:10px;padding:25px;text-align:center;background:#EFF3F7;}
.diagnosis_input_01 span { display: inline-block; margin:0 20px;}
.diagnosis_input_01 label {margin:0 5px}
.diagnosis_input_02 {text-align:center; margin:10px 0 30px 0;}
.diagnosis_input_02 span { display: inline-block; margin:0 20px;}
.diagnosis_input_02 label {margin:0 5px}
.diagnosis_link {font-weight:600; color:#FF0004}


/*정답이의제기*/
.correct_search_warp {width:100%; background:#EFF3F7;border:1px solid #cacaca;box-sizing:border-box; border-radius:3px;margin:20px 0px;}
.correct_search_warp .sea_list {margin:20px;}
.correct_search_warp .sea_list li{line-height:20px; background: url(../images/ul_list_dot_01.gif) no-repeat left center;padding:0 0 0 15px; float:left; margin:0 15px;}
.correct_search_warp .sea_list li:nth-child(2){width:290px; }
.correct_search_warp .sea_list li:nth-child(3){width:290px; }
.correct_search_warp .sea_list:after{display:block;clear:both;content:'';}
.correct_search_warp strong {margin:0 5px 0 0; width:45px; display:inline-block;}
.correct_search_warp .btn_warp {background:#ffffff;padding:10px 0;border-radius:0 0 3px 3px; text-align: center}
.inp_list {}
.inp_list li {float:left; margin:0 5px}
.inp_list li strong {margin:0 5px 0 0}
.dat_tbl_list {}
.dat_tbl_list li {margin:5px 0}
.dat_tbl_list .lable_s {font-weight:600;}

/*선택형문제정답*/
.answer_first_menu {}
.answer_first_menu li { float: left; width:50%;height:178px;}
.answer_first_menu li a {width:100%; height:178px; display: inline-block;}
.answer_first_menu .first_menu_01 {background: url(../images/answer_bg_icon_01.png) no-repeat 90% center #3549ae;position: relative;}
.answer_first_menu .first_menu_02 {background: url(../images/answer_bg_icon_02.png) no-repeat 90% center #4475cb;position: relative;}
.answer_first_menu .first_title_01 {position:absolute;top:70px; left:50px; font-size:25px; font-weight:600; color:#ffffff}
.answer_first_menu p {position: absolute;top:100px; left:50px; color:#ffffff;}
.answer_first_menu:after{display:block;clear:both;content:'';}

.answer_second_menu { margin-top:30px;}
.answer_second_menu li {float: left;width:33.11%; height:70px;margin-left:-1px;margin-bottom:-1px; border: solid 1px #c0d1df;}
.answer_second_menu li a {display: inline-block; height:70px;width:100%;line-height: 70px; color:#3549ae; font-size: 15px;font-weight:600; text-indent: 20px; background: url(../images/answer_second_icon.png) no-repeat 90% center}
.answer_second_menu li a:hover {background: url(../images/answer_second_icon_on.png) no-repeat 90% center #3549ae; color: #ffffff;}
.answer_second_menu .a_on {background: url(../images/answer_second_icon_on.png) no-repeat 90% center #3549ae; color: #ffffff;}
.answer_second_menu:after{display:block;clear:both;content:'';}

.answer_third_menu {}
.answer_third_menu li {float: left;width:33.11%; height:44px;margin-left:-1px;margin-bottom:-1px; border: solid 1px #c0d1df;}
.answer_third_menu li a {display: inline-block; height:44px;width:100%;line-height: 44px; color:#3549ae; font-size: 13px;font-weight:600; text-indent: 20px; background: url(../images/answer_third_icon.png) no-repeat 90% center}
.answer_third_menu li a:hover {color: #3549ae;}
.answer_third_menu:after{display:block;clear:both;content:'';}


/*찾아오시는길*/
.map_warp {width:100%;height:500px; border:solid 1px #c0d1df;box-sizing: border-box;}

.map_tbl {border-top:1px solid #355DAE;}
.map_tbl .tbl{border-top: none;border-left: none;border-right: none;}
.map_tbl tbody tr td {font-size:13px; color:#333; border-top:1px solid #C0D1DF; padding:10px 10px;  transition:0.3s all;text-align: center;}
.map_tbl .map_tbl th, .map_tbl .tbl td{text-align:left;}
.map_tbl .map_tbl th:first-child{border-left: none;}
.map_tbl .map_tbl td:first-child{border-left: none;}  


/*사이트맵*/
.sitmap_warp {}
.sitmap_warp > li {width: 29%; height: 550px; margin:10px 15px; float: left;}
.sitmap_warp > li.height {height: 455px;}
.sitmap_warp > li h2 {width:100%; height:70px; line-height: 70px; font-size:19px; font-weight: 600; border-top:2px solid #355DAE; border-bottom:solid 1px #c0d1df;text-align: center}
.sitmap_warp:after{display:block;clear:both;content:'';}
.sitmap_ul {}
.sitmap_ul li {height:50px; line-height:50px; border-bottom:dashed 1px #c0d1df; text-indent: 10px}
.sitmap_ul li a {display:block; font-size:14px; font-weight: 600;color:#818284; background: url(../images/answer_third_icon.png) no-repeat 90% center;}
.sitmap_ul li a:hover {color:#000000;}

/*에러페이지*/
.error {margin: 0 auto;text-align: center;}
.error img {text-align: center;}
.error .t1 {font-size: 25px;font-weight: 600;line-height: 40px;}
.error .t2 {font-size: 16px;font-weight: 600;line-height: 30px;}
.error .button1{background: #5998e7;padding:14px 25px;font-weight: 600; }


/*병역관계기관*/
.correct_search_warp2 {width:100%; background:#EFF3F7;border:1px solid #cacaca;box-sizing:border-box; border-radius:3px;margin:20px 0px;}
.correct_search_warp2 .sea_list {margin:20px;}
.correct_search_warp2 .sea_list li{line-height:20px; background: url(../images/ul_list_dot_01.gif) no-repeat left center;padding:0 0 0 15px; float:left; margin:3px 15px; width: 36%;}
.correct_search_warp2 .sea_list li:nth-child(3),.correct_search_warp2 .sea_list li:nth-child(6){width:60px;background: none; line-height: 29px; }
.correct_search_warp2 .sea_list:after{display:block;clear:both;content:'';}
.correct_search_warp2 strong {margin:0 5px 0 0; width:55px; display:inline-block;}
.correct_search_warp2 .btn_warp {background:#ffffff;padding:10px 0;border-radius:0 0 3px 3px; text-align: center}

@media screen and (max-width:640px){

/*board style*/
.rps .board_saerch_box {width:100%; margin:0 0 20px 0;}
.rps .board_saerch_box:after {display:block;clear:both;content:'';}
.rps .board_saerch_box .num_text {float:left; height:45px; line-height: 45px;}
.rps .board_saerch_box .search_warp {float:left; width:100%}
.rps .board_saerch_box .search_warp select {width:100%;box-sizing: border-box;}
.rps .board_saerch_box .search_warp input {width:100%;box-sizing: border-box;}
.rps .button_search{background: #4157A0;color: #fff;border-radius:3px;border:0;margin-bottom:1px;padding: 8px 14px; width:100%; margin:5px 0; display: block; text-align: center;box-sizing: border-box;}
        
/*게시판페이징*/
.page { width:100%; text-align:center; margin:30px 0 0 0; display:block; position:relative;}
.page a {margin:0 2px;}
.page .span_btn_1 {width:31px; border: 1px solid #F0F0F0; height: 31px; line-height: 31px; background:url(../images/board_next_02.gif) no-repeat 13px 13px; display:inline-block;}
.page .span_btn_2 {width:31px; border: 1px solid #F0F0F0; height: 31px; line-height: 31px; background:url(../images/board_next_01.gif) no-repeat 13px 13px; display:inline-block;}
.page .span_btn_3 {width:31px; border: 1px solid #F0F0F0; height: 31px; line-height: 31px; background:url(../images/board_prev_01.gif) no-repeat 13px 13px; display:inline-block;}
.page .span_btn_4 {width:31px; border: 1px solid #F0F0F0; height: 31px; line-height: 31px; background:url(../images/board_prev_02.gif) no-repeat 13px 13px; display:inline-block;}
.page .page_num {display:none; margin: 0 6px;overflow: hidden; vertical-align: top;}
.page .board_box { position:absolute; top:0px; right:0px;}
        

/*지원자격자가진단*/
.boxtype5 {position:relative;border-top:1px  dashed #c0d1df;border-bottom:1px  dashed #c0d1df;margin-bottom:10px;padding:30px 15px;background:#EFF3F7;}
.boxtype5 p {padding-left:0px}        

.boxtype6 {position:relative;border-top:1px  dashed #c0d1df;border-bottom:1px  dashed #c0d1df;margin-bottom:10px;padding:30px 15px;background:#EFF3F7;}
.boxtype6 p {padding-left:0px; text-align:center; font-size:17px; font-weight: 600;}

.boxtype7 {position:relative;border-top:1px  dashed #c0d1df;border-bottom:1px  dashed #c0d1df;margin-bottom:10px;padding:30px 15px;background:#EFF3F7;}
.boxtype7 p {padding-left:0px}
.diagnosis {}
.diagnosis li { float: left;width:100%;display: inline-block;}        
        
}
